body {
    background: url("../images/apple-desk-office-working-8841.jpg");
    background-size: cover;
    height: 100%;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
}
input , button{
    outline: 0;
}

/** start header style **/
.logo{
    margin-top: 20px;
}
.logo a{
    font-size: 50px;
    font-family: Lato, sans-serif;
    font-weight: 900;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}
.logo a span{
    color: #9a0a0a;    
}
button.navbar-toggle-btn {
    position: absolute;
    width: 45px;
    height: 45px;
    background: none;
    left: 150px;
    top: 20px;
    display: block;
    z-index: 22222;
    border: none;
    margin-left: 9px;
}
 .bar1, .bar2, .bar3{
    background: #333;
    width: 35px;
    height: 3px;
    margin-top: 5px;
    display: block;      
}
/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-4px, 4px) ;
    transform: rotate(-45deg) translate(-4px, -4px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-15px, -7px) ;
    transform: rotate(45deg) translate(-15px, -7px) ;
}

/** start main_menu style **/
.main_menu {
    background-color: rgba(34, 34, 34, 0.92);
    border-color: #080808;
    position: fixed;
    z-index: 9;
    width: 150px;
    top: 0px; 
    left: 0px; 
    height: 100%;
    text-align: center;
    padding: 14px;
    -webkit-box-shadow: 5px 5px 9px #888888;
    -moz-box-shadow: 5px 5px 9px #888888;
    -o-box-shadow: 5px 5px 9px #888888;
    box-shadow: 5px 5px 9px #888888;
    transform: translate3d(-150px ,0 ,0);
    transition: .4s ease;
}
.active-nav .main_menu {
    transform: translate3d(0 ,0 ,0);
}
.main_menu  ul {
    padding: 0px;
}
.main_menu  ul li {
   margin-bottom: 20px;
}
.main_menu  ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
}
.main_menu  ul li i {
    display: block;
    font-size: 40px;
    font-weight: lighter;
    color: #fff;
    margin-top: 35px;
    margin-bottom: 5px;
    margin-left: 9%;
    cursor: pointer;
    
}
/** end  main_menu style **/
.content{
    transition: .4s ease;
}
.active-nav .content{
    transform: translate3d(150px ,0 ,0);
}
.my-content {
    margin-top: 25vh;
    
}
#sec-home{
  height: 500px;  
}
 .sub-header{
    color: #fff;
    margin-top: 10px;
    text-transform: capitalize;
     margin-bottom: 40px;
}

.rony-btn {
    text-transform: capitalize;
    display: inline-block;
    position: relative;
    
}
.rony-btn:hover{
    text-decoration: none;
}

.btn-smooth-effect {
    border: 4px solid;
    background: transparent;
    padding: 10px 31px;
    font: 16px Lato,sans-serif;
    margin-top: 10px;
    overflow: hidden;
    font-weight: bolder;
}
.btn-smooth-effect.white {
    border-color: #fff;
    color: #fff;
}

.btn-smooth-effect:hover{
    border-color: #960505;
    background: #9a0a0a;
}

.btn-smooth-effect::after{
    content: attr(data-replace);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    color: #fff;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 100%, 0);
}
.btn-smooth-effect:hover::after{
    opacity: 1;
    -webkit-transform: translate3d(0, 27%, 0);
    transform: translate3d(0, 27%, 0);
}
.btn-smooth-effect:hover span{
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -190%, 0);
    display: block;
    opacity: 0;
}

.btn-smooth-effect::after,
.btn-smooth-effect>span,
.btn-smooth-effect{
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.social_link{
   position: relative;
    margin-top: 13px;
    
    text-align: center;
    
}
.social_link ul{
   padding: 0px; 
}
.social_link ul li{
    display: inline-block;
    background-color: #333;
    border-radius: 50%;
}
.social_link ul li a{
   text-decoration: none;
    
}
.social_link ul li i{
   font-size: 30px;
    color: #fff;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
     
}
/** start about me section **/
.about-me{
    background: url(../images/pexels-photo-268883.jpeg) center ;
    height: 500px;
    width: 85%;
    padding: 20px;
}
.about-me .cv{
    background-color: #fff;
    padding: 20px;
    overflow: scroll;
    max-height: 460px;
    border-radius: 26px;
}

.about-me .cv img{
    width: 150px;
    height: auto;
    border: 3px solid #585b5e;
}
.about-me .cv .info{
    text-align: center;
    
    
}
.info h3 span{
    color: #9a0a0a;
    font-size: 24px;
    font-weight: 700;
}
.title h3{
    font-family: 'Raleway',Arial;
    text-transform: uppercase;
}
.title h3 i{
    color: #9a0a0a; 
}
.about-me .cv .progress {
    height: 15px;
}
.about-me .cv .progress-bar-success {
    background-color: #c1c1c1;
}
.about-me .cv hr {
    border-style: dashed;
    width: 70%;
}
/** end about me section **/
/** start contact section **/
.contact{
    background: url(../images/pexels-photo-268883.jpeg) center ;
    height: 500px;
    width: 85%;
    padding: 20px;
}
.contact .titel h2{
    font-family: 'Raleway',Arial;
}
.contact .titel p {
    margin: 20px 0px 20px;
    color: #9a0a0a;
}
.contact .form-contact{
    background-color: #fff;
    padding: 20px;
    overflow: scroll;
    max-height: 460px;;
}
.contact input[type="text"],.contact input[type="email"],.contact input[type="tel"]{
    
    width: 80%;
    background: 0;
    margin-bottom: 20px;
    color: #fff;
    border:none;
    border-bottom: 1px solid #585b5e;
    padding: 0 8px 12px 8px;
    font-size: 12px;
}
.contact input[type="text"]:focus,.contact input[type="email"]:focus,.contact input[type="tel"]:focus{
    border-bottom: 1px solid #ce2424;
}

.contact textarea{
    margin-bottom: 20px;
    color: #fff;
    background: 0;
    height: 255px;
    font-size: 12px;
    
    
}
.contact textarea:focus{
    border: 1px solid #ce2424;
	box-shadow: none;
}
.contact input[type="submit"]{
    width: 40%;
    background-color:#9a0a0a; 
    border: none;
}
.contact video {

    float: right;
    margin-top: 62px;
    border-radius: 13px;
    box-shadow: 5px 5px 7px #eee;
}

.gallery{
    background: url(../images/pexels-photo-268883.jpeg) center ;
    height: 500px;
    width: 85%;
    padding: 20px;
}

.gallery .display{
    background-color: #fff;
    padding: 20px;
    
    max-height: 460px;;
}
.gallery .titel h2{
    font-family: 'Raleway',Arial;
}

.gallery .display .carousel-inner{
    background: url(../images/monitor-155159_1280.png);
    width: 63%;
    overflow: hidden;
    
    height: 360px;
    background-repeat: round;
    margin: 20px auto;
}
.gallery .display .carousel-inner img {
    max-height: 204px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 9px;
}
.gallery .display .carousel-inner .item,.gallery .display .carousel-inner .item-active{
    padding: 24px;
}
.display .carousel-indicators {
    bottom: 99px;
}
.carousel-indicators .active {
    background-color: #9a0a0a;
}
.carousel-indicators li{
    border: 1px solid #c1c1c1;
}
.gallery .display .carousel-caption {
    left: -53%;
    right: 0%;
    padding-bottom: 0%;
    bottom: 38px;
        
}
.gallery .display .carousel-caption span{   
    background-color: rgba(47, 46, 46, 0.26);
    padding: 5px 10px;
    color: #9a0a0a;
}
.portfolio{
    background: url(../images/pexels-photo-268883.jpeg) center ;
    height: 500px;
    width: 85%;
    padding: 20px;
}

.portfolio .works{
    background-color: #fff;
    padding: 20px;
    max-height: 460px;
    overflow: scroll;
}
.portfolio .titel h2{
    font-family: 'Raleway',Arial;
}
.portfolio .works .pro{
    
    position: relative;
      
    transition: all 2s ease-in-out;
}
.portfolio .display-portfolio ul{
    padding: 0px;
        margin-bottom: 30px;
    
}
.portfolio .display-portfolio ul li{
   display: inline;
        margin-left: 12px;
    font-size: 13px;
    cursor: pointer;
    
}
.portfolio .works .pro{
    margin-bottom: 15px;
}
.portfolio .works .pro img{
    width: 100%;
    max-height: 166px;
        border-radius: 19px;
  
   
   
}
.portfolio .works .pro .overlay{
     position: absolute;
     background-color: rgba(0, 0, 0, 0.3);
     width: 100%;
     height: 100%;
         border-radius: 19px;
     bottom: 0%;
     z-index: 2222;
    text-align: center;

        
    display: none;
    
    
}
.portfolio .works .pro .overlay i{
    color: #fff;
    
    margin-top: 25%;
    font-size: 34px;
}
.portfolio .works .pro:hover .overlay{
    display: block;
}

/** frame work**/
.text-capitalize{
    text-transform: capitalize
}

